@charset "utf-8";

@media only screen and (max-width: 639px) {
    .law {
        width: 100%;
        border-top: 1px solid #dcdddd;
    }
    .law th {
        width: 26%;
        background-color: #eeede9;
        padding: 15px 0 15px 4%;
        border-bottom: 1px solid #dcdddd;
        text-align: left;
    }
    .law td {
        width: 66%;
        padding: 15px 0 15px 4%;
        border-bottom: 1px solid #dcdddd;
    }
    .law a {
        color: #beb900;
        text-decoration: underline;
    }
}
@media only screen and (min-width: 640px) {
    .law {
        width: 100%;
        border-top: 1px solid #dcdddd;
    }
    .law th {
        width: 260px;
        background-color: #eeede9;
        padding: 15px 0 15px 40px;
        border-bottom: 1px solid #dcdddd;
        text-align: left;
    }
    .law td {
        width: 660px;
        padding: 15px 0 15px 40px;
        border-bottom: 1px solid #dcdddd;
    }
    .law a {
        color: #beb900;
        text-decoration: underline;
    }
    .law a:hover {
        text-decoration: none;
    }
}